
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}



/**** NAV ****/

nav ul{
width: calc(100% - 20px);
    overflow: hidden;
    color: #fff;
    padding: 60px 0 0 0px;
    margin-left: 20px;
    transition: all 1s ease-in-out;
}

nav ul li{
    display: inline-block;
    padding: 20px;
}

nav ul li a{
    text-decoration: none;
    color: inherit;
}



.menu-bars{
    width: 100%;
    background-color: #000;
    /*text-align: right;*/
    box-shadow: border-box;
    padding: 20px 0px;
    cursor: pointer;
    color: #fff;
    display: none;
	
}

.menu-bars .fas{
    margin-left: 20px;
}

/**** RESPONSIVE ****/

#logotipo_blanco_mvl{display:none;}
#mail{display:none;}

@media screen and (max-width: 1080px){

    nav ul{
        max-height: 0px;
        position: fixed;
        
		width:100%;
		margin-left:inherit;
		padding:0;
		top: 55px;
    }

    nav ul li{
        box-sizing: border-box;
        width: 100%;
        padding: 15px;
        text-align: left;
    }
	
	nav ul li:hover {
		color:#ddd;
}
.negro .menu a{color:#000;}
    .menu-bars{
        display: block;
        position: fixed;
        top: 0;
		z-index:9;
    }
	

    .showing{
        max-height: 20em;
        position: fixed;
        bottom: 4.5em;
		background:#FFFF00;
		z-index: 99999;
    }
	#logotipo_blanco_mvl{display:block; width:192px;left:50%; margin-left:-96px;top: 20px; z-index:10;}
	#logotipo, #logotipo_blanco{display:none;}
	#mail{display:block;position:fixed; right:20px; top: 25px; z-index:10;}
	#mail img{height:20px;}
}

@media only screen and (max-width: 1084) {
#cabecera{height: 300px!important}}
